<section>
    <h2>Post Codes recently visited</h2>
    <mat-card>Here I would load from Localstorage the most recent <strong>Post Codes</strong> searched by the user and display them for easy access</mat-card>
</section>
